SERIAL 0 115200
UI vesamenu.c32
MENU TITLE _______
MENU BACKGROUND syslinux.jpg

MENU WIDTH 80
MENU MARGIN 10
MENU ROWS 15
MENU VSHIFT 2
MENU TABMSGROW 22
MENU CMDLINEROW 22
MENU HELPMSGROW 24
MENU HELPMSGENDROW -1
MENU TABMSG

# Refer to http://syslinux.zytor.com/wiki/index.php/Doc/menu

MENU COLOR screen       30;41   #a0000000 #a0000000 none
MENU COLOR border       30;41   #a0000000 #a0000000 none
MENU COLOR title        1;35;41 #90ff6666 #a0000000 none
MENU COLOR sel          7;37;40 #e0ffffff #a0000000 std
MENU COLOR disabled     37;41   #50ffffff #a0000000 none
MENU COLOR unsel        37;41   #50ffffff #a0000000 none
MENU COLOR help         37;40   #c0ffffff #a0000000 none
MENU COLOR tabmsg       30;41   #a0000000 #a0000000 none
menu color cmdmark      1;35;41 #90ff6666 #a0000000 none
menu color cmdline      37;40   #c0ffffff #a0000000 none
MENU COLOR timeout_msg  37;40   #80ffffff #a0000000 none
MENU COLOR timeout      1;37;40 #c0ffffff #a0000000 none
MENU COLOR msg07        37;40   #90ffffff #a0000000 none
MENU COLOR tabmsg       31;40   #30ffffff #a0000000 none

# Start entries
MENU SEPARATOR

MENU CLEAR

DEFAULT wk_linux
TIMEOUT 0

INCLUDE linux.cfg
INCLUDE memtest.cfg
#UFD-WINPE#INCLUDE winpe.cfg
#UFD-ESET#INCLUDE eset.cfg

MENU SEPARATOR

LABEL existing
MENU LABEL Boot existing OS
TEXT HELP
Boot to the currently installed OS
  * This may not work for all systems
ENDTEXT
COM32 chain.c32
APPEND hd1

LABEL reboot
MENU LABEL Reboot
COM32 reboot.c32

LABEL poweroff
MENU LABEL Power Off
COM32 poweroff.c32
